uuid: 646f6284-aeca-4671-b35d-a34587b4c255
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.class_accommodation
id: taxonomy_term.class_accommodation.changed
field_name: changed
entity_type: taxonomy_term
bundle: class_accommodation
label: Modificado
description: 'La fecha en que el término fue creado por última vez.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
